Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1058070 - duplicate file with subpackage
Summary: duplicate file with subpackage
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ax25-tools
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-26 20:47 UTC by Michael S.
Modified: 2015-10-07 06:20 UTC (History)
2 users (show)

Fixed In Version: ax25-tools-0.0.10-0.14.rc2.fc23 ax25-tools-0.0.10-0.14.rc2.fc21 ax25-tools-0.0.10-0.14.rc2.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-03 17:47:50 UTC


Attachments (Terms of Use)

Description Michael S. 2014-01-26 20:47:47 UTC
Description of problem:
[root@liliana results]# repoquery -ql ax25-tools-x | grep kissnetd
/usr/sbin/kissnetd
[root@liliana results]# repoquery -ql ax25-tools | grep kissnetd
/usr/sbin/kissnetd

the ax25-tools-x seems to contains more than just the X11 softwares, it contain a copy of the command line tools.

Comment 1 Eric Christensen 2014-06-27 17:26:16 UTC
Hmmm, it would seem that ax25-tools-x shouldn't be including everything that is in ax25-tools and should, instead, have ax25-tools as a dependency.

Comment 2 Fedora End Of Life 2015-05-29 10:41:30 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Michael S. 2015-06-01 16:45:05 UTC
Still valid.

Comment 4 Fedora Admin XMLRPC Client 2015-06-14 20:25:43 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Richard Shaw 2015-09-17 21:13:27 UTC
Ok, I'm looking at this now but I'm very confused. It looks like most of the desktop files installed don't even have the binary referenced in them. Am I missing something?

Comment 6 Richard Shaw 2015-09-17 21:38:47 UTC
Ok, figured it out, apparently mesa-libGL-devel was gotten for free some time back but now needs be be part of the build requirements. configure stopped building the X binaries at some point.

Comment 7 Fedora Update System 2015-09-23 13:02:31 UTC
ax25-tools-0.0.10-0.14.rc2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16505

Comment 8 Fedora Update System 2015-09-23 13:02:31 UTC
ax25-tools-0.0.10-0.14.rc2.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16504

Comment 9 Fedora Update System 2015-09-23 13:02:44 UTC
ax25-tools-0.0.10-0.14.rc2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16506

Comment 10 Fedora Update System 2015-09-24 03:32:06 UTC
ax25-tools-0.0.10-0.14.rc2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ax25-tools'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16505

Comment 11 Fedora Update System 2015-09-24 09:53:26 UTC
ax25-tools-0.0.10-0.14.rc2.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ax25-tools'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16504

Comment 12 Fedora Update System 2015-09-25 21:21:29 UTC
ax25-tools-0.0.10-0.14.rc2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ax25-tools'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16506

Comment 13 Fedora Update System 2015-10-03 17:47:47 UTC
ax25-tools-0.0.10-0.14.rc2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-10-03 21:51:07 UTC
ax25-tools-0.0.10-0.14.rc2.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-10-07 06:20:37 UTC
ax25-tools-0.0.10-0.14.rc2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.